CESA-2008:0583 Important CentOS 5 x86_64 openldap Update
Posted on: 07/10/2008 09:12 AM

CentOS Errata and Security Advisory 2008:0583 Important

Upstream details at : https://rhn.redhat.com/errata/RHSA-2008-0583.html

The following updated files have been uploaded and are currently syncing to the mirrors: ( md5sum Filename )

x86_64:
db5dc92919072cfad2d6e73b5370daf8 compat-openldap-2.3.27_2.2.29-8.el5_2.4.i386.rpm
107401e8ef26343a3bb83450bdb5b16a compat-openldap-2.3.27_2.2.29-8.el5_2.4.x86_64.rpm
02c867e27cd69a70a31d2ccd64a2e841 openldap-2.3.27-8.el5_2.4.i386.rpm
f211441ebcf6ceebc6d1b1cf1ab001d5 openldap-2.3.27-8.el5_2.4.x86_64.rpm
bba30608b8a6ebcaec25151168fc5c51 openldap-clients-2.3.27-8.el5_2.4.x86_64.rpm
982c89dbb9de790b2a6dbb8f3669bfcf openldap-devel-2.3.27-8.el5_2.4.i386.rpm
834319f05131f6425f320611a2bc45ea openldap-devel-2.3.27-8.el5_2.4.x86_64.rpm
f3f2347c7372b690cc8251950a5e93e2 openldap-servers-2.3.27-8.el5_2.4.x86_64.rpm
fabebfd602803f639f2dbf926c0ce460 openldap-servers-sql-2.3.27-8.el5_2.4.x86_64.rpm

Source:
20e65c6edbc0522e017c00ae1fb9ac31 openldap-2.3.27-8.el5_2.4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080583_important_centos_5_x86_64_openldap_update.html)